## dmarcts-report-parser 1.0+git20190809.1.bb5dd8b6

=== debian/changelog ===
dmarcts-report-parser (1.0+git20190809.1.bb5dd8b6-3) unstable; urgency=medium

  * 3rd initial upload to Debian. (Closes: #951270).
  * debian/copyright:
    + Fix licensing (BSD-3-clause -> BSD-2-clause).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Apr 2020 09:17:42 +0200

dmarcts-report-parser (1.0+git20190809.1.bb5dd8b6-2) REJECTED; urgency=medium

  * 2nd initial upload to Debian. (Closes: #951270).
  * debian/control:
    + Make dmarcts-report-parser bin:pkg arch:all (not arch:any).
  * debian/copyright:
    + Use 'and' operator in License: field for File: dmarcts-report-parser.pl.
      Thanks to Sean Whitton for spotting this.
    + Fix debian/* copyright. Copy+paste flaw.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Mar 2020 09:00:54 +0100

dmarcts-report-parser (1.0+git20190809.1.bb5dd8b6-1) REJECTED; urgency=medium

  * Initial release to Debian. (Closes: #951270).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 15:40:24 +0100
