## dmarcts-report-parser 1.0+git20220721.51ba1de

=== debian/changelog ===
dmarcts-report-parser (1.0+git20220721.51ba1de-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * debian/rules:
    + Let uscan handle Git snapshot retrieval from upstream.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Bump DH compat level to version 13.
  * debian/patches:
    + Add 2001_fix-paths-for-Debian.patch. Fix installation path of
      dbx_<dbtype>.pl include files.
  * debian/install:
    + Install dbx_<dbtype>.pl include files to DATADIR.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Feb 2023 00:16:51 +0100

dmarcts-report-parser (1.0+git20190809.1.bb5dd8b6-5) unstable; urgency=medium

  * debian/watch:
    + Obtain orig tarball from upstream Git HEAD.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Feb 2023 11:19:02 +0100

dmarcts-report-parser (1.0+git20190809.1.bb5dd8b6-4) unstable; urgency=medium

  * Re-upload to unstable source-only."

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 13:13:58 +0100
