=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Mike Gabriel <sunweaver@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/techsneeze/dmarcts-report-parser/
 Vcs-Git: https://salsa.debian.org/debian/dmarcts-report-parser.git
