=== debian/rules ===
#!/usr/bin/make -f

NULL =

%:
	dh $@

override_dh_install:
	dh_install
	mv debian/dmarcts-report-parser/usr/sbin/dmarcts-report-parser.pl debian/dmarcts-report-parser/usr/sbin/dmarcts-report-parser

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
