=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.0+git%cd.%h" \
https://github.com/techsneeze/dmarcts-report-parser \
HEAD
