## dmarcts-report-parser 1.0+git20230715.9dd92cf

=== debian/changelog ===
dmarcts-report-parser (1.0+git20230715.9dd92cf-3) unstable; urgency=medium

  * debian/post*:
    + Create / remove _dmarcts system user.
    + Create user with --allow-bad-names / --force-badname.
    + Let system user own a home directory.
  * debian/default:
    + Add default configuration file.
  * debian/dmarcts-report-parser.conf:
    + Provide default (unconfigured) configuration file.
    + Explain how to configure dmarcts-report-parser before enabling it.
  * debian/dmarcts-report-parser.cronjob:
    + Add simple CRON job script.
  * debian/{install,cron.d}:
    + Install config and CRON job into package.
  * debian/dmarcts-report-parser.{service,timer}:
    + Add systemd equivalent to our CRON job.
  * debian/patches:
    + Trivial rebase of 0001_allow-tls-verify-in-imapssl-mode.patch.
    + Extend 2001_fix-paths-for-Debian.patch. Adjust more paths and filenames
      for Debian.
  * debian/docs:
    + Add README.mysql that explains how to set up a MySQL / MariaDB database.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/control:
    + Add to D: adduser.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2024 20:03:19 +0200

dmarcts-report-parser (1.0+git20230715.9dd92cf-2) unstable; urgency=medium

  * Fix broken upload 1.0+git20230715.9dd92cf-1, lacking achievements of uploads
    1.0+git20190809.1.bb5dd8b6-5 and 1.0+git20220721.51ba1de-1.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2024 19:25:40 +0200

dmarcts-report-parser (1.0+git20230715.9dd92cf-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * debian/watch:
    + Obtain orig tarball from upstream Git HEAD.
  * debian/rules:
    + Switch to uscan packing the orig tarball from the Git upstream snapshot.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump to DH compat level 13.
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2024 17:44:55 +0200
