=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: dmarcts-report-parser
 Architecture: all
 Depends:
+ adduser,
  libclass-dbi-mysql-perl,
  libfile-mimeinfo-perl,
  libio-socket-inet6-perl,
